Subject: RE: Do you ship to Canada?
From: Sid Sethi <[email-masked]>
To: [email-masked]
Date: Wed, 17 Jul 2024 17:59:17 +0000

Hey There,

My goal is to partner with Designer Living so we can be the 3PL extension that
helps you scale in Canada.

We help US brands reach their Canadian customers faster and more accurately. Our
system integrates with 100+ e-Comm platforms and maps product performance with
live inventory tracking and direct sales communication.

If I can waive the first month of storage cover tech integration fees, would you
be interested in learning more?

Seyed Behnejad | Director of Business Dev
Canadian Alliance Terminals Inc.
P. 778.819.1938

On Fri, Jul 12, 2024 at 07:45 PM UTC Sid Sethi <[email-masked]
[[email-masked]]> wrote:

> Hey There,
> 
> My 3PL helps businesses hit 99.8% order accuracy to their Canadian customers.
> 
> Moving fulfillment to Canada improves ship times and order accuracy. Plus, we
> have 2-day delivery anywhere in North America.
> 
> If I cover the first month of storage and tech integration fees, can I share
> more details?
> 
> 
> 
> Seyed Behnejad | Director of Business Dev
> Canadian Alliance Terminals Inc.
> P. 778.819.1938